# coding=utf8

from __future__ import unicode_literals, absolute_import, print_function

from django.db import models


class AnswerRelatedRecommendScore(models.Model):
    class Meta:
        app_label = 'qa'
        db_table = 'biz_resys_answer_portrait'
        managed = False

    answer_id = models.IntegerField(primary_key=True)
    score = models.FloatField(blank=True, default=0)
